﻿.page-hero{background:linear-gradient(135deg,#061426,#123c68);padding:70px 0;color:#fff;text-align:center}.page-hero h1{font-size:38px;font-weight:800}.content-wrap{padding:40px 0;background:#f7f9fc}.content-card{background:#fff;border-radius:14px;padding:25px;margin-bottom:20px;box-shadow:0 10px 30px rgb(0 0 0 / .08)}.form-control,.ddl1{width:100%;padding:10px;border:1px solid #ccc;border-radius:6px}.form-group{margin-bottom:15px}label{font-weight:600}.btn-main{background:#ff5a1f;color:#fff;padding:12px 25px;border:none;border-radius:6px;font-weight:700}.cta{background:linear-gradient(135deg,#0d2441,#173c68);color:#fff;padding:20px;border-radius:12px;text-align:center}white{color:#fff}.page-hero p{text-align:center}input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}input[type=radio]{margin:4px 0 0;line-height:normal;margin-right:5px}input[type=checkbox]{margin:4px 0 0;line-height:normal;margin-right:5px}input[type=radio]:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}output{display:block;padding-top:7px;font-size:14px;line-height:1.42857143;color:#555}@media (max-width:768px){.page-hero{padding:30px 0}.content-wrap{padding:20px 0;background:#f7f9fc}.page-hero h1{font-size:28px}h2{font-size:22px}.content-card{padding:20px 20px 10px 20px;margin-bottom:15px}.form-group{margin-bottom:12px}.app-form .col-lg-9,.app-form .col-lg-3{padding-left:5px;padding-right:5px;width:100%}}.btn-primary-citm{background:#8c2e21!important;color:#fff!important;display:inline-block;margin:6px 8px;padding:12px 24px!important;border-radius:4px;font-weight:700!important;text-decoration:none;font-weight:700;font-family:'Plus Jakarta Sans',sans-serif}

@media (max-width:575px) {
    .page-hero h1 {
        font-size: 24px;
        font-weight: 800;
    }

    .page-hero {
        padding: 30px 0;
    }

    .content-card h2 {
        font-weight: 800;
        color: #10233f;
        margin-bottom: 10px;
    }

    .content-wrap {
        padding: 20px 0;
        background: #f7f9fc;
    }

        .content-wrap .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .content-wrap.col-md-4, .content-wrap .col-lg-4, .col-xs-5, .col-sm-5,
        .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7,
        .col-lg-7, .content-wrap .col-xs-8, .content-wrap .col-sm-8, .content-wrap .col-md-8, .content-wrap .col-lg-8,
        .content-wrap .col-xs-9, .content-wrap .col-sm-9, .content-wrap .col-md-9, .content-wrap .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
            position: relative;
            min-height: 1px;
            padding-left: 10px;
            padding-right: 10px;
        }
}